@charset "utf-8";

ol, ul , li{
	list-style: none;
	margin: 0px;
}
ul {
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul li{
	text-align: justify;
	font-size: 0px;
	font-family: Arial, sans-serif, "微軟正黑體";
}


	p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
h1 ,h2,h3,h4,h5,h6,h7,h8{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 0px;
}
.master {
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	background-image: url(../../images/style_2/bg_lines.png);
	background-repeat: no-repeat;
	background-position: center top;
	clip: rect(0px,0px,0px,0px);
	padding-bottom: 10px;
	height: 100%;
	bottom: 0px;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	margin: 0px;
	clear: none;
}
.top {
	text-align: center;
	background-color: #069;
	background-image: url(../../images/style_2/grey-bg.png);
	height: 90px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	box-shadow: 0px 3px 4px #666;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #069;
	z-index: 40;
	position: relative;
	clip: rect(0px,auto,auto,auto);
}
.top_area {
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	text-align: center;
	background-image: url(../../images/style_2/topbg.png);
	height: 60px;
	width: 996px;
	background-repeat: no-repeat;
	background-position: left top;
	box-shadow: 0px 3px 3px #666;
	margin-right: auto;
	margin-left: auto;
}
.top_area .logo{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	margin: 0px;
	text-align: center;
	background-image: url(../../images/style_2/logo2.png);
	height: 60px;
	width: 80px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
.top_area .Name{
	font-family: "微軟正黑體", Arial;
	font-size: 22px;
	color: #FFF;
	margin: 0px;
	text-align: left;
	height: 50px;
	width: 40%;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	padding-left: 10px;
	letter-spacing: 1px;
	text-shadow: 0px 0px 5px #333;
}
.top_area .Name_en{
	font-family: Arial;
	font-size: 11px;
	color: #CCC;
	margin-left: 2px;
}
.top_area .R_menu{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #FFF;
	margin: 0px;
	text-align: left;
	height: 45px;
	width: 45%;
	float: right;
	padding-top: 16px;
	letter-spacing: 1px;
	text-shadow: 0px 0px 3px #333;
	padding-right: 5px;
	overflow: hidden;
}
.top_area .R_menu ul{
	text-shadow: 0px 0px 3px #333;
	margin: 0px;
	font-style: normal;
	line-height: normal;
	padding: 0px;
	text-align: right;
	vertical-align: middle;
}
.top_area .R_menu ul li{
	font-family: "微軟正黑體", Arial;
	text-shadow: 0px 0px 3px #333;
	text-align: center;
	float: right;
	margin-right: 3px;
	border-radius: 7px;
}
.top_area .R_menu ul li a{
	font-family: "微軟正黑體", Arial;
	text-shadow: 0px 0px 3px #333;
	text-align: center;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	float: right;
	background-color: #0099CC;
	display: block;
	background-image: url(../../images/style_2/menu_a01.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: auto;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	border-radius: 6px;
	box-shadow: 0px 2px 3px #333;
	border: 1px solid #14608D;
}
.top_area .R_menu ul li a:hover{
	font-family: "微軟正黑體", Arial;
	text-shadow: 0px 0px 3px #333;
	text-align: center;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	float: right;
	background-color: #A3BF00;
	display: block;
	background-image: url(../../images/style_2/menu_a02.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: auto;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	border-radius: 6px;
	box-shadow: 0px 0px 3px #FFF;
	border: 1px solid #003;
}

/* TOP menu styles */
.top_menu {
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	margin: 0px;
	height: 30px;
	width: 100%;
	background-image: url(../../images/style_2/topmenu_bg01.jpg);
	background-repeat: repeat;
	background-position: center center;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.top_menu .TMenudiv{
	height: 30px;
	width: 100%;
	background-image: url(../../images/style_2/topmenu_bg02.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-left: 0px;
	margin-right: 0px;
}

.example {
	width:100%;
	height:28px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../../images/style_2/topmenu_bg03.png);
	background-repeat: repeat-x;
	background-position: center center;
}


/* menu */	
.---TOP主按鈕---{} 
.menu {
	padding: 0;
	width: 980px;
	height: 34px;
	color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: center center;
	z-index: 40;
	background-image: url(../../images/style_2/menu_bgbg.png);
}


#nav {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	width: 980px;
	height: 34px;
}
#nav li {
	float:left;
	position:relative;
	list-style:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav li a{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block; /*some css3*/
	-moz-border-radius: 6px;
	height: 15px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	text-shadow: 0px 0px 5px #000;
	margin-right: 2px;
	margin-left: 2px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#nav li a:hover {

}
/* selected menu element */
#nav li:hover > a   {
	color: #FFF;
	box-shadow: inset 0px 1px 2px rgba(0,0,0, .7); /*some css3*/
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0, .7);
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0, .7);
	text-shadow: inset 0px 1px rgba(0,0,0, .7);
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	height: 15px;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
	background-image: url(../../images/style_2/top_menu_hover.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	border-radius: 6px;
}
#nav li .current  {
	color: #FFF;
	text-decoration: none;
	background-image: url(../../images/style_2/top_mwnu_bg03.png);
	background-repeat: repeat-x;
	text-align: center;
	background-position: center bottom;
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	height: 15px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
	font-weight: bold;
	margin-right: 2px;
	margin-left: 2px;
}


#nav ul li:hover a, #nav li:hover li a {
	border:none;
	color:#000;
	background-image: none;
}
#nav ul li a:hover {
	color: #fff;

}

#nav ul li:first-child > a {
	-moz-border-radius-topleft:0px; /*some css3*/
	-moz-border-radius-topright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
}
#nav ul li:last-child > a {
	-moz-border-radius-bottomleft:0px; /*some css3*/
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
}

/* drop down */
#nav li:hover > ul {
	opacity:1;
	visibility:visible;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav ul {
	opacity: 0;
	visibility: hidden;
	width: 175px;
	position: absolute;
	box-shadow: 0px 1px 5px #000;
	-moz-box-shadow: 0px 1px 5px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	-moz-transition: opacity .25s linear, visibility .1s linear .1s;
	-webkit-transition: opacity .25s linear, visibility .1s linear .1s;
	-o-transition: opacity .25s linear, visibility .1s linear .1s;
	transition: opacity .25s linear, visibility .1s linear .1s;
	padding-top: 2;
	padding-right: 0;
	padding-bottom: 2;
	padding-left: 0;
}
#nav ul li {
	float:none;
	margin:0;
	padding-top: 2px;
	padding-bottom: 2px;
}
#nav ul ul {
    left:160px;
    top:0px;
}

#nav li:hover > ul li a{
	font-weight:bold;
	padding-top: 6px;
	padding-bottom: 3px;
	height: 22px;
	text-align: left;
	width: 92%;
	padding-left: 8%;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #FFF;
	text-shadow: 0px 0px 4px #000;
	padding-right: 0%;
}
#nav li:hover > ul li a:hover{
	font-weight: bold;
	text-shadow: 0px 0px 5px #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FC0;
	padding-top: 5px;
	padding-bottom: 2px;
	text-align: left;
	height: 22px;
	width: 92%;
	padding-right: 0%;
	padding-left: 8%;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}

.menu2 {
	width: 960px;
	height: auto;
	color: #fff;
	background-color: #CC0000;
	border-radius: 6px;
	box-shadow: 3px 3px 3px #666666;
	text-align: left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
	float: left;
	background-repeat: repeat-x;
	background-position: center -20px;
	clear: both;
	background-image: url(../../images/style_2/menu2_bg.png);
	margin-top: 5px;
	border: 1px solid #D96C6C;
}

.menu2 a{
	width: auto;
	height: 24px;
	color: #FFF;
	text-align: center;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #660000;
	border-left-color: #990033;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 3px;
}
.menu2 a:hover{
	width: auto;
	height: 20px;
	color: #FFF;
	background-color: #BD0000;
	text-align: center;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	text-decoration: none;
	background-image: url(../../images/style_2/menu_bg05.png);
	background-repeat: no-repeat;
	background-position: -3px center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #660000;
	border-left-color: #993333;
	margin-top: 3px;
}
.---TOP主按扭結束---{}
.頁首樣式結束{}



.topad{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 203px;
	background-color: #74C1EC;
	background-image: url(../../images/style_2/top_ad_bg01.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.topad .addiv{
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	background-image: url(../../images/style_2/topimg.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: none;
	clip: rect(auto,auto,auto,auto);
}
.topad .addiv .title_h{
	margin-top: 50px;
	margin-left: 300px;
	font-family: "微軟正黑體", Arial;
	font-size: 19px;
	color: #036;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 2px;
	line-height: 130%;
	float: left;
}
.topad .addiv .title_en{
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	color: #666;
	text-align: left;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 100%;
}
.topadfooter{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 3px;
	background-image: url(../../images/style_2/topmenu_bg02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.main{
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	height: auto;
}
.clear{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	clear: both;
	height: 0px;
}
.content{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-image: url(../../images/style_2/left_bg1.png);
	background-repeat: repeat-y;
	background-position: 20px top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
}
.content .C_left{
	width: 200px;
	margin-right: auto;
	margin-left: 0px;
	height: auto;
	padding: 5px;
	float: left;
}
.content .C_left .CL_h1{
	width: 93%;
	margin-left: 0px;
	height: 35px;
	background-color: #16B;
	background-image: url(../../images/style_2/menu_a01.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-radius: 6px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
}
.content .C_left .CL_h1 h1{
	font-family: "微軟正黑體", Arial;
	font-size: 17px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	line-height: 100%;
}
.content .C_left .CL_h1 p{
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	color: #95CFF0;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	line-height: 100%;
	padding-left: 2px;
}
.content .C_left .CL_menu{
	width: 95%;
	margin-left: 0px;
	height: auto;
	border-radius: 10px;
	margin-top: 5px;
	background-color: #F0F9FB;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 13px;
	padding-left: 5px;
	background-image: url(../../images/style_2/lift_menu_footerbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.content .C_left .CL_menu ul{
	border-radius: 10px;
	height: auto;
	margin-left: 0px;
	width: auto;
	padding-left: 0px;
}
.content .C_left .CL_menu ul li{
	border-radius: 10px;
	border-left-color: #036;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
}
.content .C_left .CL_menu ul li a{
	border-radius: 6px;
	font-family: "微軟正黑體", Arial;
	font-size: 15px;
	background-color: #C4E3F5;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	padding-left: 14px;
	display: block;
	color: #036;
	text-decoration: none;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #003;
	background-image: url(../../images/style_2/menu_bg05.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.content .C_left .CL_menu ul li a:hover{
	border-radius: 6px;
	font-family: "微軟正黑體", Arial;
	font-size: 15px;
	background-color: #09C;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	padding-left: 14px;
	display: block;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	background-image: url(../../images/style_2/menu_bg06.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.content .C_left .CLbytton{
	width: 200px;
	height: 80px;
	border-radius: 10px;
	margin-top: 0px;
}
.content .C_Right{
	width: 750px;
	margin-left: 0px;
	height: auto;
	padding: 5px;
	margin-top: 0px;
	float: right;
	margin-right: 10px;
}
.content .Location{
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../../images/style_2/home01.png);
	background-repeat: no-repeat;
	background-position: left center;
	clear: both;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	margin-bottom: 5px;
	color: #8C8C8C;
}
.content .Location a{
	font-size: 12px;
	color: #8C8C8C;
	font-family: "微軟正黑體", Arial;
	text-decoration: none;
}
.content .Location a:hover{
	font-size: 12px;
	color: #79A508;
	font-family: "微軟正黑體", Arial;
	text-decoration: none;
}
.content .Location strong {
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	color: #496392;
	font-weight: normal;
}
.content .search{
	margin-right: 0px;
	margin-left: auto;
	background-image: url(../../images/style_2/zoom.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	clear: both;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	width: auto;
	background-color: #F3F5FA;
	border: 1px solid #C9DBF1;
	border-radius: 6px;
	box-shadow: 0px 0px 3px #999;
}
.content .search a{
	background-image: url(../../images/style_2/topmenu_bg02.png);
	background-repeat: repeat-x;
	background-position: center center;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	background-color: #0E5398;
	border: 1px solid #8191AD;
	border-radius: 4px;
	box-shadow: 0px 0px 2px #666;
	padding-right: 5px;
	color: #FFF;
	text-align: center;
	width: 80px;
	height: 12px;
	text-decoration: none;
	letter-spacing: 3px;
}
.content .search a:hover{
	background-image: url(../../images/style_2/topmenu_bg02.png);
	background-repeat: repeat-x;
	background-position: center center;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	background-color: #669900;
	border: 1px solid #779951;
	border-radius: 4px;
	box-shadow: 0px 0px 2px #666;
	padding-right: 5px;
	color: #FFF;
	text-align: center;
	width: 80px;
	height: 12px;
	text-decoration: none;
	letter-spacing: 3px;
}
.content .search_input{
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	width: auto;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	border-radius: 4px;
	box-shadow: inset 0px 0px 4px 0px #999;
	text-align: left;
	padding-right: 5px;
	height: 15px;
}
.content .share{
	clear: both;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	width: 9%;
	text-align: right;
	padding-left: 91%;
}
.main .home_main{
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	line-height: 130%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}
.main .home_main .HM_news{
	width: 400px;
	margin-right: auto;
	margin-left: 0px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
}

.main .home_main .HM_news .TPmore{
	clear: none;
	font-family: Arial;
	font-size: 10px;
	color: #999;
	position: absolute;
	visibility: inherit;
	z-index: 20;
	margin-right: 0px;
	float: right;
	margin-top: 7px;
	margin-left: 350px;
	text-align: center;
	left: auto;
}

.main .home_main .HM_news .TPmore a{
	font-family: Arial;
	font-size: 10px;
	color: #999;
	text-align: center;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	border: 1px solid #CCC;
	text-decoration: none;
	border-radius: 4px;
}

.main .home_main .HM_news .TPmore a:hover{
	font-family: Arial;
	font-size: 10px;
	color: #999;
	text-align: center;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	border: 1px solid #CCC;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 0px 0px 3px #666;
}
.main .home_main .HM_news .HMNdiv{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	line-height: 130%;
	background-color: #C60;
	margin: 0px;
}
.main .home_main .HM_news .HMNdiv .newsbox{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	background-color: #FFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
}
.main .home_main .HM_news .HMNdiv .newsbox a{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	text-decoration: none;
}
.main .home_main .HM_news .HMNdiv .newsbox a:hover{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #069;
	text-decoration: none;
}
.main .home_main .HM_news .HMNdiv .newsbox .p1 {
	font-family: "微軟正黑體", Arial;
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
.main .home_main .HM_bitton1{
	width: 380px;
	margin-right: auto;
	margin-left: 10px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
}
.main .home_main .HM_bitton2{
	width: 190px;
	margin-right: auto;
	margin-left: 10px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	background-color: #CCC;
	border-radius: 8px;
}
.main .home_main .HM_bitton2 .HMBlink{
	width: 170px;
	height: 60px;
	background-image: url(../../images/style_2/admissions_icon.jpg);
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 10px;
	border-radius: 40px;
}

.main .menu1{}
.mainconter {
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../../images/style_2/shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	clear: both;
	padding-bottom: 24px;
	font-family: "微軟正黑體", Arial;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 98%;
	padding-right: 10px;
	padding-left: 10px;
	height: auto;
}
.mainconter .news_td01{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #FFF;
	border-radius: 6px;
	box-shadow: inset 0px 2px 4px #666;
	font-weight: bold;
}
.mainconter .news_td01 td{
	background-image: url(../../images/style_2/td_topbg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	clear: both;
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #000;
	background-color: #BBDFF4;
	border-radius: 6px 6px 0px 0px;
	font-weight: bold;
	box-shadow: inset 0px 2px 10px #AAB3BB;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.mainconter .news_td02{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	border-radius: 6px;
}
.mainconter .news_td02 td{
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	background-color: #FFFFFF;
	border-radius: 6px;
}
.mainconter .news_td02 td a{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #069;
	border-radius: 6px;
	text-decoration: none;
	padding-left: 5px;
}
.mainconter .news_td02 td a:hover{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #F60;
	border-radius: 6px;
	text-decoration: none;
	padding-left: 5px;
}
.mainconter .news_td02 td strong{
	font-family: "微軟正黑體", Arial;
	color: #069;
	text-decoration: none;
	font-weight: bold;
}
.mainconter .news_td03{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	border-radius: 6px;
}
.mainconter .news_td03 td{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	background-color: #FFFFFF;
	border-radius: 6px;
}
.mainconter .title_h1{
	background-image: url(../../images/style_2/home03.png);
	background-repeat: no-repeat;
	background-position: left center;
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-left: 20px;
	font-size: 19px;
	color: #1A70BD;
	margin-bottom: 5px;
	font-weight: bold;
	padding-bottom: 2px;
}
.mainconter .title_data{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	padding-left: 20px;
	font-size: 11px;
	color: #666;
	text-align: right;
	margin-top: 6px;
}
.mainconter .title_download{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 15px;
	color: #666;
	margin-bottom: 10px;
	text-align: left;
	background-color: #EAF2F2;
	margin-top: 10px;
	padding: 10px;
}
.mainconter .title_download .MTD_H11{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 15px;
	color: #333;
	margin-bottom: 5px;
	text-align: left;
	margin-top: 0px;
	font-weight: bold;
	background-image: url(../../images/style_2/home04.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A4B5B1;
}
.mainconter .title_download .MTD_div{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 13px;
	color: #333;
	margin-bottom: 5px;
	text-align: left;
	margin-top: 0px;
	background-image: url(../../images/style_2/tag_arrow.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A4B5B1;
	background-color: #F4F9F9;
	border-radius: 5px;
}
.mainconter .title_download .MTD_div a{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	color: #039;
	text-decoration: none;
}
.mainconter .title_download .MTD_data{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 13px;
	color: #333;
	margin-bottom: 5px;
	text-align: left;
	margin-top: 0px;
	background-image: url(../../images/style_2/tag_arrow.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A4B5B1;
	background-color: #F4F9F9;
	border-radius: 5px;
}
.mainconter .columns{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	border: 1px solid #EDEDED;
	line-height: 130%;
	margin-top: 10px;
	letter-spacing: 1px;
	background-color: #FFF;
	border-radius: 6px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.mainconter .columns .data_td01{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #09C;
	border-radius: 6px;
	background-image: url(../../images/style_2/menu_a01.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	padding-left: 10px;
}
.mainconter .columns .data_td02{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #000;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #D5F0FB;
	border-radius: 6px;
	font-weight: bold;
	padding-left: 10px;
}
.mainconter .columns p{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #333;
	line-height: 130%;
	border-radius: 6px;
}
.mainconter .columns h3{
	font-family: "微軟正黑體", Arial;
	font-size: 16px;
	color: #333;
	line-height: 130%;
	letter-spacing: 1px;
	border-radius: 6px;
	background-image: url(../../images/style_2/ico_bnbtov.png);
	left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
.mainconter .columns h3 strong{
	font-family: "微軟正黑體", Arial;
	color: #8DB50F;
	letter-spacing: 1px;
	border-radius: 6px;
	left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.mainconter .columns h3 p{
	font-family: "微軟正黑體", Arial;
	color: #333333;
	letter-spacing: 1px;
	border-radius: 6px;
	background-image: url(../../images/style_2/ico_bnbtov.png);
	left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	line-height: 140%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.mainconter .columns hr{
	clear: both;
	margin-top: 10px;
	border-radius: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #666666;
	border-left-color: #FFFFFF;
	margin-bottom: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	width: 100%;
}
.mainconter .columns ul{
	clear: both;
	border-radius: 6px;
	margin-left: 0px;
	text-align: left;
	padding-left: 20px;
}
.mainconter .columns ul li{
	clear: both;
	border-radius: 6px;
	margin-left: 0px;
	text-align: left;
	font-size: 14px;
	font-family: "微軟正黑體", Arial;
	line-height: 140%;
	letter-spacing: 1px;
	padding-left: 10px;
	color: #666;
	background-image: url(../../images/style_2/jiantou3.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.mainconter .columns ul li strong{
	border-radius: 6px;
	font-size: 14px;
	font-family: "微軟正黑體", Arial;
	line-height: 140%;
	font-weight: bold;
	color: #000;
}
.mainconter
.columns .tchdiv01
{
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
}
.mainconter .columns
.tchdiv01 .box_inner h2

{
	color: #666600;
	font-weight: bold;
	font-family: "微軟正黑體", Arial;
	font-size: 19px;
	line-height: 22px;
}
.mainconter .columns
.tchdiv01 .box p
{
font-size: 10px;
line-height: 16px;
margin: 0px;
}
.mainconter .columns
.tchdiv01 strong 
{
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #099;
	font-family: "微軟正黑體", Arial;
}
.mainconter .columns
.tchdiv01 a 

{
	font-family: "微軟正黑體", Arial;
	color: #930;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	font-size: 15px;
	background-image: url(../../images/style_2/icon_a02.jpg);
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
}
.mainconter
.columns .tchdiv01 .box_inner
{
	border: 1px solid #F2EAC8;
	padding: 10px;
	color: inherit;
	clear: both;
	border-radius: 5px;
	background-color: #F9F5E6;
	background-repeat: repeat-x;
	background-image: url(../../images/style_2/top_ad_bg01.png);
	background-position: center bottom;
	margin-bottom: 0px;
}
.mainconter
.columns .tchdiv01 .captioned_image
{
padding-bottom: 15px;
float: left;
margin-right: 17px;
}
.mainconter .columns
.tchdiv01 .captioned_image img
{
	height:150px;
	border-radius: 4px;
	width: 110px;
}
.mainconter .columns
.tchdiv01 .captioned_image div
{
position: absolute;
font-size: 9px;
bottom: 0px;
left: 0px;
}
.mainconter .columns2{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	border: 1px solid #EDEDED;
	line-height: 130%;
	margin-top: 10px;
	letter-spacing: 1px;
	background-color: #FFF;
	border-radius: 6px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.mainconter .columns2 .MCT01{
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #FFF;
	border-radius: 6px;
	float: left;
	width: 170px;
	padding: 10px;
	margin-right: 10px;
}
.mainconter .columns2 .MCT01 img{
	height: 210px;
	border: 1px solid #D4D4D4;
	border-radius: 6px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	padding: 2px;
}
.mainconter .columns2 .MCT02{
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #FFF;
	border-radius: 6px;
	float: left;
	width: 500px;
	padding: 10px;
}
.mainconter .columns2 .MCT03{
	font-family: "微軟正黑體", Arial;
	height: 95px;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #E3FBBF;
	border-radius: 6px;
	float: left;
	width: 500px;
	padding: 10px;
	margin-top: 10px;
}
.mainconter .columns2 .MCT04{
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	border-radius: 6px;
	float: left;
	width: 97%;
	padding: 9px;
	margin-top: 10px;
}
.mainconter .columns2 .MCT04 .MCT04main{
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	width: 97%;
	padding: 9px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 8px;
}
.mainconter .columns2 .MCT04 .MCT04main strong{
	font-family: "微軟正黑體", Arial;
	font-size: 15px;
	color: #000;
	font-weight: bold;
}
.mainconter .columns2 .MCT04 .MCT04main ol{
	display: block;

ol - block user agent stylesheet
height: 10px;
	list-style-type: decimal;

ol - decimal user agent stylesheet
width: 1864px;
	padding-left: 5px;




}
.mainconter .columns2 .MCT04 .MCT04main ol li{
	display: list-item;
	text-align: -webkit-match-parent;
	background-image: url(../../images/style_2/jiantou3.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 12px;
}

.mainconter .columns2 .MCT04 .MCT04main element.style {
	font-size: 12px;
	font-family: "微軟正黑體", Arial;
}
.mainconter .Introduction{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	border: 1px solid #CEE996;
	line-height: 130%;
	margin-top: 0px;
	letter-spacing: 1px;
	background-color: #FAFDF2;
	border-radius: 8px;
	margin-bottom: 10px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	box-shadow: 0px 2px 5px #BDBDBD;
}
.mainconter .Introduction2{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	border: 1px solid #95E3EA;
	line-height: 130%;
	margin-top: 0px;
	letter-spacing: 1px;
	background-color: #F2FCFD;
	border-radius: 8px;
	margin-bottom: 10px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	box-shadow: 0px 2px 5px #BDBDBD;
}
.mainconter .alumna{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	border: 1px solid #EDEDED;
	line-height: 130%;
	margin-top: 0px;
	letter-spacing: 1px;
	background-color: #D5F0FB;
	border-radius: 6px;
	margin-bottom: 10px;
	padding: 10px;
	background-image: url(../../images/style_2/top_ad_bg01.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.mainconter .alumna .MCT01{
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #FFF;
	border-radius: 6px;
	float: left;
	width: 170px;
	padding: 10px;
	margin-right: 10px;
}
.mainconter .alumna .MCT01 img{
	height: 210px;
	border: 1px solid #D4D4D4;
	border-radius: 6px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	padding: 2px;
}
.mainconter .alumna .MCT02{
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #FFF;
	border-radius: 6px;
	float: left;
	width: 480px;
	padding: 10px;
}
.mainconter .alumna .MCT02 strong{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.mainconter .alumna .MCT03{
	font-family: "微軟正黑體", Arial;
	height: 95px;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 130%;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	border-radius: 6px;
	float: left;
	width: 480px;
	padding: 10px;
	margin-top: 10px;
}
.Download_menu   {
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0px;
	margin-right: 2px;
	margin-left: 2px;
	color: #FFF;
	text-decoration: none;
}
.Download_menu   a{
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0px;
	border-radius: 5px;
	background-color: #0099CC;
	background-image: url(../../images/style_2/menu_bg03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #C4E3F5;
}
.Download_menu   a:hover{
	font-family: "微軟正黑體", Arial;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0px;
	border-radius: 5px;
	background-color: #F90;
	background-image: url(../../images/style_2/menu_bg03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #C4E3F5;
}
.Pagemenu {
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 13px;
	color: #333;
	text-align: right;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.Pagemenu a{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 13px;
	color: #333;
	text-align: right;
	border: 1px solid #A4D6F2;
	border-radius: 4px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #DEF0FA;
	box-shadow: 0px 2px 3px #666;
	text-decoration: none;
}
.Pagemenu a:hover{
	clear: both;
	font-family: "微軟正黑體", Arial;
	height: auto;
	font-size: 13px;
	color: #FFF;
	text-align: right;
	border: 1px solid #629200;
	border-radius: 4px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #A9D312;
	box-shadow: 0px 0px 3px #333;
	text-decoration: none;
}
.home_td1{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	background-color: #DBDBDB;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	border-radius: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	box-shadow: inset 0px -2px 4px #666;
}
.home_td1_2{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	border-radius: 6px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.ppppppp______________p{}


.pagination{
	padding: 8px 0px 4px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 17px;
	float: left;
	box-shadow: inset 0px 0px 10px #D6D6D6;
	border-radius: 10px;
	font-family: Arial, sans-serif, "微軟正黑體";
}
.pagination2{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	color: #999;
	font-family: Arial, sans-serif, "微軟正黑體";
	font-size: 12px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: double;
	border-top-color: #F4F4F4;
	height: 18px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	letter-spacing: 1px;
	box-shadow: inset 0px 0px 3px #F0F0F0;
}

.pagination ul{
	margin: 0;
	padding: 0;
	text-align: center; /*Set to "right" to right align pagination interface*/
	font-size: 13px;
}

.pagination li{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	font-size: 13px;
	font-family: Arial, sans-serif, "微軟正黑體";
}

.pagination a, .pagination a:visited{
	padding: 4px;
	border: 1px solid #9FB4C8;
	text-decoration: none;
	color: #333333;
	font-family: Arial, sans-serif, "微軟正黑體";
	background-color: #E7ECF1;
	font-size: 13px;
	display: inline;
	height: 20px;
	border-radius: 4px;
}

.pagination a:hover, .pagination a:active{
	border: 1px solid #0066CC;
	color: #000;
	background-color: lightyellow;
	font-family: Arial, sans-serif, "微軟正黑體";
	font-size: 13px;
}

.pagination li.currentpage{
	font-weight: bold;
	border: 1px solid #903;
	background-color: #CC0000;
	color: #FFF;
	margin-right: 2px;
	margin-left: 2px;
	padding: 4px;
	height: 20px;
	display: inline;
	border-radius: 4px;
}

.pagination li.disablepage{
padding: 0 5px;
border: 1px solid #929292;
color: #929292;
}

.pagination li.nextpage{
font-weight: bold;
}
.pagination_loot{
	padding: 5px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	float: left;
	font-family: Arial, sans-serif, "微軟正黑體";
}
.pagination2_loot{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	font-family: Arial, sans-serif, "微軟正黑體";
	font-size: 12px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #B67114;
	height: 18px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	letter-spacing: 1px;
}
.pagination_loot ul{
	margin: 0;
	padding: 0;
	text-align: center; /*Set to "right" to right align pagination interface*/
	font-size: 13px;
}
.pagination_loot li{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	font-size: 13px;
	font-family: Arial, sans-serif, "微軟正黑體";
}
.pagination_loot a, .pagination_loot a:visited{
	padding: 4px;
	border: 1px solid #FFB417;
	text-decoration: none;
	color: #333333;
	font-family: Arial, sans-serif, "微軟正黑體";
	background-color: #FFCC66;
	font-size: 13px;
	display: inline;
	height: 20px;
	border-radius: 4px;
}
.pagination_loot a:hover, .pagination_loot a:active{
	border: 1px solid #E8B94A;
	color: #000;
	background-color: #FFEBAC;
	font-family: Arial, sans-serif, "微軟正黑體";
	font-size: 13px;
}
.pagination_loot li.currentpage{
	font-weight: bold;
	border: 1px solid #903;
	background-color: #CC0000;
	color: #FFF;
	margin-right: 2px;
	margin-left: 2px;
	padding: 4px;
	height: 20px;
	display: inline;
	border-radius: 4px;
}
.pagination_loot li.disablepage{
padding: 0 5px;
border: 1px solid #929292;
color: #929292;
}
.pagination_loot li.nextpage{
font-weight: bold;
}
.相簿樣式{}
.galleriffic_h1{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	padding: 5px;
	height: auto;
	width: auto;
	margin-bottom: 10px;
	color: #666;
}
.galleriffic{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	padding: 10px;
	height: auto;
	width: 97%;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
.galleriffic .G_Theme{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	padding: 10px;
	height: 242px;
	width: 150px;
	float: left;
	margin-bottom: 15px;
	margin-right: 3px;
	margin-left: 4px;
	text-align: center;
	border-radius: 8px;
	background-color: #F0F0F0;
}
.galleriffic .G_Theme .GTimg{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	height: 150px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 8px;
	border-radius: 6px;
}
.galleriffic .G_Theme .GTimg img{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	height: 148px;
	width: 148px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999999;
	border-radius: 6px;
}
.galleriffic .G_Theme .GTtitle1{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	height: 40px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 1px;
	padding-top: 2px;
}
.galleriffic .G_Theme .GTtitle1 a{
	font-family: "微軟正黑體", Arial;
	font-size: 14px;
	height: 40px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 8px;
	color: #900;
	text-decoration: none;
	font-weight: bold;
}
.galleriffic .G_Theme .GTtitle2{
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	height: 36px;
	width: 148px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 8px;
	padding-top: 4px;
	background-color: #FFF;
	border-radius: 6px;
	color: #325470;
	border: 1px solid #DCE3EB;
}
.pppppppp{}
.pppppppp{}
.pppppppp{}
.pppppppp{}
